#u660
{
	border-color: #000000;
	background-color: #161512;
	position: relative;
}

#u772
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/social.jpg") no-repeat center top;
}

#u772:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
}

#u774-4
{
	border-style: solid;
	border-color: #161512;
	background-color: transparent;
	line-height: 1;
	font-size: 19px;
	text-align: right;
	color: #161512;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u3381-7
{
	font-size: 13px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u3381-5
{
	padding-bottom: 2px;
}

#u3381,#u3381-3
{
	color: #832700;
}

#u672
{
	background-color: transparent;
	position: relative;
}

#u674-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
}

#u672:hover #u674-4
{
	border-style: none;
	border-color: transparent;
}

#u672:hover #u674-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u719-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u717:hover #u719-4
{
	border-style: none;
	border-color: transparent;
}

#u717:hover #u719-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u3833
{
	background-color: transparent;
	position: relative;
}

#u3835-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u3833:hover #u3835-4
{
	border-style: none;
	border-color: transparent;
}

#u3833:hover #u3835-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u714-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u712:hover #u714-4
{
	border-style: none;
	border-color: transparent;
}

#u712:hover #u714-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u755-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u754:hover #u755-4
{
	border-style: none;
	border-color: transparent;
}

#u754:hover #u755-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u3725-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u3722:hover #u3725-4
{
	border-style: none;
	border-color: transparent;
}

#u3722:hover #u3725-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u684-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u681:hover #u684-4
{
	border-style: none;
	border-color: transparent;
}

#u672.MuseMenuActive #u674-4,#u717.MuseMenuActive #u719-4,#u3833.MuseMenuActive #u3835-4,#u712.MuseMenuActive #u714-4,#u754.MuseMenuActive #u755-4,#u3722.MuseMenuActive #u3725-4,#u681.MuseMenuActive #u684-4
{
	border-style: solid;
	border-color: #A13025;
	border-width: 0px 0px 6px;
}

#u681:hover #u684-4 p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u672.MuseMenuActive #u674-4 p,#u717.MuseMenuActive #u719-4 p,#u3833.MuseMenuActive #u3835-4 p,#u712.MuseMenuActive #u714-4 p,#u754.MuseMenuActive #u755-4 p,#u3722.MuseMenuActive #u3725-4 p,#u681.MuseMenuActive #u684-4 p
{
	color: #A13025;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u783
{
	border-style: solid;
	border-color: #D3D2CF;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 0px 1px;
}

#u762
{
	border-color: #232320;
	background-color: #161512;
	position: relative;
}

#u820-6
{
	color: #B7B6B4;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u935-3
{
	padding-bottom: 10px;
}

#u937-3
{
	padding-bottom: 10px;
}

#u938-3
{
	padding-bottom: 10px;
}

#u938-6
{
	padding-bottom: 10px;
}

#widgetu919
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u923-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 1;
	color: #161512;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	position: relative;
}

#widgetu919.non-empty-st #u923-4
{
	background-color: #FFFFFF;
}

#widgetu919:hover #u923-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu919.focus-st #u923-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu919.non-empty-st #u923-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu919:hover #u923-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu919.focus-st #u923-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu914
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u915-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 1;
	color: #161512;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#widgetu914.non-empty-st #u915-4
{
	background-color: #FFFFFF;
}

#widgetu914:hover #u915-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu914.focus-st #u915-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu914.non-empty-st #u915-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu914:hover #u915-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu914.focus-st #u915-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu914_input,#widgetu914_prompt
{
	color: #161512;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u924-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu907.frm-sub-st #u924-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u931-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu907.frm-subm-err-st #u931-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u908-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu907.frm-sub-st #u924-4,#widgetu907.frm-subm-err-st #u931-4,#widgetu907.frm-subm-ok-st #u908-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu907.frm-subm-ok-st #u908-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u930-17
{
	background: url("../images/u930-17.png") no-repeat 0px 0px;
	position: relative;
}

#u930-17:hover
{
	background: url("../images/u930-17-r.png") no-repeat 0px 0px;
}

#u930-17:active
{
	background: url("../images/u930-17-m.png") no-repeat 1px 1px;
}

#widgetu907.frm-sub-st #u930-17
{
	background: url("../images/u930-17-fs.png") no-repeat 0px 0px;
}

#widgetu909
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu919.fld-err-st,#widgetu914.fld-err-st,#widgetu909.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u911-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 1;
	color: #161512;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
	position: relative;
}

#widgetu909.non-empty-st #u911-4
{
	background-color: #FFFFFF;
}

#widgetu909:hover #u911-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu909.focus-st #u911-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu919.fld-err-st #u923-4,#widgetu914.fld-err-st #u915-4,#widgetu909.fld-err-st #u911-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu909.non-empty-st #u911-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu909:hover #u911-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu909.focus-st #u911-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu919.fld-err-st #u923-4 *,#widgetu914.fld-err-st #u915-4 *,#widgetu909.fld-err-st #u911-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu919_input,#widgetu919_prompt,#widgetu909_input,#widgetu909_prompt
{
	color: #161512;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
}

#widgetu919.non-empty-st #widgetu919_prompt,#widgetu914.non-empty-st #widgetu914_prompt,#widgetu909.non-empty-st #widgetu909_prompt
{
	visibility: hidden;
}

#u761,#u932
{
	border-style: solid;
	border-color: #232320;
	background-color: #161512;
	position: relative;
	border-width: 0px 0px 1px;
}

#u933
{
	border-style: solid;
	border-color: #232320;
	background-color: #161512;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u1934-30
{
	font-size: 13px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1934-2
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-4
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-6
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-8
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-10
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-12
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-20
{
	padding-bottom: 2px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1934-13
{
	color: #FFFFFF;
}

#u1934-14
{
	color: #832700;
	font-weight: bold;
}

#u1934-16,#u1934-18
{
	font-size: 10px;
	color: #832700;
	font-weight: bold;
}

#u1934-21
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-25
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-22
{
	font-size: 1px;
	line-height: 0px;
}

#u3869-4
{
	border-width: 2px;
	border-style: solid;
}

#u3869-4:hover
{
	border-color: #9E3221;
	background-color: #832700;
}

#u3869-4.MuseLinkActive
{
	border-color: #9E3221;
	background-color: #832700;
}

.Button
{
	border-width: 2px;
	border-style: solid;
	border-color: #8A1B1B;
	background-color: #A13025;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3869-2
{
	font-size: 16px;
}

#u1934-26
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u1934-27
{
	padding-bottom: 2px;
	color: #832700;
	font-weight: bold;
}

#u1934-28
{
	padding-bottom: 2px;
	color: #FFFFFF;
}

#u3358,#u3375,#menuu670,#u671,#u716,#u717,#u3830,#u709,#u712,#u753,#u754,#u3721,#u3722,#u678,#u681,#u762_align_to_page,#u761_align_to_page,#u905-4,#u906-4,#u934-4,#u935-8,#u937-8,#u938-8,#widgetu907,#u3776
{
	position: relative;
}

#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a,#u1934-20  span,#u1934-20  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

